/* CSS Document */

table.InfoTable,  table.schedule{
		border:1px #beccf5 solid;
		border-collapse: collapse;
		/* margin-left:10px; */
		margin-right:10px;
		margin-bottom:15px;
		margin-top:10px;
		background-image:url('../images/TableBGjpg');
		background-repeat:repeat-x;
}

table.InfoTable th, table.schedule th{
	padding:10px;
		margin:0px;
		color:#2e5699;
		border:1px #beccf5 solid;
}
table.InfoTable tr, table.schedule tr{
	padding:0px;
	border-width: 0px;
	margin:0px;
		border:1px #beccf5 solid;
}
table.InfoTable td, table.schedule td{
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
		border:1px #beccf5 solid;
}

table.NoBorder td , table.ProgramTable td{
	vertical-align:top;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
		border:1px #beccf5 solid;
}